@media all {

  .ce-divider {
    grid-column: 11 / -11;
    height: 9px;
    margin: 0.25rem 0;
    background: #ff9940;
  }

}

@media all {
  .column-content .ce-divider {
    grid-column: 1 / -3;
  }
}

.content-footer .ce-divider {
    grid-column: 3 / -3;
    height: 3px;
    margin: 0.25rem 0;
    background: white
}